警告:已经安装了node-5.0.0,它只是没有链接

我正在尝试安装节点js。 我收到以下错误。 任何想法?

brew install node Warning: node-5.0.0 already installed, it's just not linked 

谢谢

       

网上收集的解决方案 "警告:已经安装了node-5.0.0,它只是没有链接"

你应该可以运行:

 brew link node 

你所做的是告诉Brew为节点可执行文件创build一个符号链接到/ usr / bin(或/ usr / local / bin)目录,据我所知。

对于这个问题运行

 brew link homebrew/versions/node<version no> 

要知道为什么,你可以在这里冲浪。